Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 06:43:24 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="ltr">Hi Mais, <div><br></div>
<div>We have Visited the centre point store in Mirdiff city centre on <b>29th January 2023</b>. The Purchase was made at <b>15.45 PM (3.45 PM)</b>. I currently do not have the invoice with me at the moment in my office. </div>
<div>The Purchase was made for<b> 1025 Dhms . (925.25 Via Card payment and 100dhms via you got a gift voucher)</b>
</div>
<div><br></div>
<div>We were served by Mr. Dan Andrews (The Slip had a different name ) as mentioned in the initial feedback. </div>
<div><br></div>
<div>Regards,</div>
<div><br></div>
<div>Satish Siddharth</div>
<div>+971555082012<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Feb 3, 2023 at 10:21 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5656830</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5656830<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Satish,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We kindly ask you to please share with us the store name, the date and time of visiting, as well please share with us the purchase invoice if that is possible, so that we can check for you and assist you to the fullest.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team.<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5656830